.lds-ripple {
  display: inline-block;
  position: relative;
  top: 40%;
  left: 50%;
  width: 64px;
  height: 64px;
}

.lds-ripple div {
  position: absolute;
  border: 4px solid black;
  opacity: 1;
  border-radius: 50%;
  animation: lds-ripple 1s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}

.lds-ripple div:nth-child(2) {
  animation-delay: -0.5s;
}

@keyframes lds-ripple {
  0% {
    top: 28px;
    left: 28px;
    width: 0;
    height: 0;
    opacity: 1;
  }
  100% {
    top: -1px;
    left: -1px;
    width: 58px;
    height: 58px;
    opacity: 0;
  }
}
.list ul {
  list-style: none;
  text-align: left;
  text-transform: uppercase;
  padding-top: 10px;
}
.list ul li:hover {
  cursor: pointer;
  color: #FFD700;
}

/*# sourceMappingURL=styles.css.map */
